<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>ExeParellel</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="f5e5e3">  <td>18/09/15 10:57:10</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TC003_EditLead.editLead()[pri:0, instance:testCases.TC003_EditLead@4e1d422d]">editLead</td> 
  <td>TestNG-test=Test-2@1543526786</td>   <td></td> </tr>
<tr bgcolor="9b7d71">  <td>18/09/15 10:57:10</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TC006_DuplicateLead.dupLead()[pri:0, instance:testCases.TC006_DuplicateLead@21213b92]">dupLead</td> 
  <td>TestNG-test=Test-1@34501028</td>   <td></td> </tr>
<tr bgcolor="6dabbc">  <td>18/09/15 10:58:23</td>   <td>73434</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TC001_LoginAndLogOut.login()[pri:0, instance:testCases.TC001_LoginAndLogOut@66480dd7]">login</td> 
  <td>TestNG-test=Test-2@1543526786</td>   <td></td> </tr>
<tr bgcolor="60a1bd">  <td>18/09/15 10:58:23</td>   <td>73434</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TC002_CreateLead.createLead()[pri:0, instance:testCases.TC002_CreateLead@52a86356]">createLead</td> 
  <td>TestNG-test=Test-1@34501028</td>   <td></td> </tr>
<tr bgcolor="efea79">  <td>18/09/15 10:58:56</td>   <td>105705</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TC005_DeleteLead.deletedLeadPgm()[pri:0, instance:testCases.TC005_DeleteLead@5ce81285]">deletedLeadPgm</td> 
  <td>TestNG-test=Test-2@1543526786</td>   <td></td> </tr>
</table>
